#list a:link {color:#ffffff; text-decoration:none}
#list a:visited {color:#ffffff; text-decoration:none}
#list a:active {text-decoration:underline}
#list a:hover {color:#ffffff; text-decoration:underline}

h2 {
	font-family: Osaka;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
h3 {
	font-family: Osaka;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.dsfunc {
	font-family: Osaka;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.tm {
	font-family: Osaka;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.release {
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3";
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.12 {
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3";
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: 1px;
	color: #FFFFFF;
	text-decoration: none;
}
.f12 {
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3";
	font-size: 12px;
	line-height:14px;
	letter-spacing:1px;
	color: #FFFFFF;
}
.f16wb {
	font-family: 'ƒqƒ‰ƒMƒm–¾’© Pro W3"';
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}